/* a sonic stylesheet */
BODY
{
    BACKGROUND-COLOR:#000033;
    font-family:Verdana;
    font-size: 14px;
    color:#ff0000;
    scrollbar-face-color:#6699CC; 
    scrollbar-shadow-color:#000033; 
    scrollbar-highlight-color:#000033; 
    scrollbar-3dlight-color:#000033; 
    scrollbar-darkshadow-color:#000033; 
    scrollbar-track-color:#000033; 
    scrollbar-arrow-color:#000033;
}
TD {font-family: Tahoma; font-size:14px; font-weight:normal;}
h3 {font-size:18px; color:#ccccc;}
A:link {text-decoration: none; color: #CC99FF}
A:active {text-decoration: none; color: #FFFFFF}
A:visited {text-decoration: none; color: #CC99FF}
/*
A:hover {
	background-color : transparent;
	color : #6699CC;
	text-decoration : none;
}
*/
A:hover, a:hover img {text-decoration: none; background-color: #6699CC; color: #FFFFFF}

/*
A:hover {text-decoration: none; border-top: 1px dashed #CC99FF; border-bottom: 1px dashed #CC99FF; color: #CC99FF}

.border_dash {position: static; border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-color: #CC99FF; border-style: dashed; padding-left: 3px; padding-right: 3px; padding-top: 3px; padding-bottom: 3px; }
*/

.purple_button {background-color: #6699CC; position: static; border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-color: #CC99FF; border-style: solid; padding-left: 3px; padding-right: 3px; padding-top: 3px; padding-bottom: 3px; text-decoration: none; font-weight: bold; color: #000033}
/*

A.two:link {color: #ff0000}
A.two:active {color: #ff0000}
